## ros-kinetic-jsk-common 2.2.11

=== debian/changelog ===
ros-kinetic-jsk-common (2.2.11-1xenial) xenial; urgency=high

  * upgrade package.xml to format=3 for noetic (#1648 <https://github.com/jsk-ros-pkg/jsk_common/issues/1648>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 10 Jul 2020 00:00:00 -0000

ros-kinetic-jsk-common (2.2.10-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 03 Nov 2018 00:00:00 -0000

ros-kinetic-jsk-common (2.2.9-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 02 Nov 2018 00:00:00 -0000

ros-kinetic-jsk-common (2.2.8-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 01 Nov 2018 00:00:00 -0000

ros-kinetic-jsk-common (2.2.7-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 27 Jun 2018 00:00:00 -0000

ros-kinetic-jsk-common (2.2.6-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 05 Jan 2018 00:00:00 -0000

ros-kinetic-jsk-common (2.2.5-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 19 Jun 2017 00:00:00 -0000

ros-kinetic-jsk-common (2.2.4-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Jun 2017 00:00:00 -0000

ros-kinetic-jsk-common (2.2.3-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Mar 2017 00:00:00 -0000

ros-kinetic-jsk-common (2.2.2-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 Dec 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.2.1-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Dec 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.2.0-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.1.2-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Sep 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.1.1-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Sep 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.1.0-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Sep 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.0.17-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Jul 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.0.16-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 19 Jun 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.0.15-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Jun 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.0.14-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 14 May 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.0.13-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 29 Apr 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.0.12-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 18 Apr 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.0.11-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.0.10-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 13 Feb 2016 00:00:00 -0000

ros-kinetic-jsk-common (2.0.9-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 00:00:00 -0000

ros-kinetic-jsk-common (2.0.8-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Dec 2015 00:00:00 -0000

ros-kinetic-jsk-common (2.0.7-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 05 Dec 2015 00:00:00 -0000

ros-kinetic-jsk-common (2.0.6-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 02 Dec 2015 00:00:00 -0000

ros-kinetic-jsk-common (2.0.5-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 30 Nov 2015 00:00:00 -0000

ros-kinetic-jsk-common (2.0.4-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 00:00:00 -0000

ros-kinetic-jsk-common (2.0.3-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 24 Jul 2015 00:00:00 -0000

ros-kinetic-jsk-common (2.0.2-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 07 Jul 2015 00:00:00 -0000

ros-kinetic-jsk-common (2.0.1-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 28 Jun 2015 00:00:00 -0000

ros-kinetic-jsk-common (2.0.0-1xenial) xenial; urgency=high

  * split jsk_common into jsk_common_msgs and jsk_3rdparty https://github.com/jsk-ros-pkg/jsk_common/issues/919
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 19 Jun 2015 00:00:00 -0000

ros-kinetic-jsk-common (1.0.72-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 07 Jun 2015 00:00:00 -0000

ros-kinetic-jsk-common (1.0.71-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 17 May 2015 00:00:00 -0000

ros-kinetic-jsk-common (1.0.70-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 08 May 2015 00:00:00 -0000

ros-kinetic-jsk-common (1.0.69-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-kinetic-jsk-common (1.0.68-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-kinetic-jsk-common (1.0.67-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-kinetic-jsk-common (1.0.66-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 00:00:00 -0000

ros-kinetic-jsk-common (1.0.65-1xenial) xenial; urgency=high




