=== debian/control ===
Source: ros-kinetic-jsk-common
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/jsk_common
Standards-Version: 3.9.2

Package: ros-kinetic-jsk-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-dynamic-tf-publisher, ros-kinetic-image-view2, ros-kinetic-jsk-network-tools, ros-kinetic-jsk-tilt-laser, ros-kinetic-jsk-tools, ros-kinetic-jsk-topic-tools, ros-kinetic-multi-map-server, ros-kinetic-virtual-force-publisher
Description: Metapackage that contains commonly used toolset for jsk-ros-pkg
